{
    "success": true,
    "message": "",
    "notLogin": true,
    "data": {
        "petId": 2,
        "activityId": 1,
        "petName": "小海豚",
        "petLevel": 1,
        "totalReceivedNum": 10,
        "totalEatNum": 5,
        "status": 4,
        "foodNum": 20,
        "leftMinutes": "2"
    }
  }